/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	Theme Name:     For the Cause child theme
	Theme URI:      
	Description:    Child theme for the Woothemes For the Cause theme
	Author:         Alyssa Finlay
	Author URI:     http://artifact.com.au/about/
	Template:       forthecause
	Version:        0.1.0
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

@import url("../forthecause/style.css");

/* new image for page title background --------- */

#top-section {
    background: url("images/header-bg-leaves.jpg") repeat scroll 0 0 #61943a;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	- New icons uploaded by Ben Harris, 21/8/2016
	@font-face icons
	- Used for the subscribe & connect social icons. If you would like to add more icons to the font, you can do so by rebuilding the font at http://keyamoon.com/icomoon/app/ and replace the existing font files in the theme with the new ones.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

@font-face {
  font-family: 'icomoon';
  font-weight: normal;
  font-style: normal;
  src: url('includes/fonts/newsocial.eot');
  src: url('includes/fonts/newsocial.eot?#iefix') format('embedded-opentype'), url('includes/fonts/newsocial.woff') format('woff'), url('includes/fonts/newsocial.ttf') format('truetype'), url('includes/fonts/newsocial.svg#woo-social') format('svg');
}


#connect .social a.subscribe:before {
  content: '\e001';
}
#connect .social a.twitter:before {
  content: '\e002';
}
#connect .social a.facebook:before {
  content: '\e003';
}
#connect .social a.youtube:before {
  content: '\e004';
}
#connect .social a.flickr:before {
  content: '\e005';
}
#connect .social a.linkedin:before {
  content: '\e006';
}
#connect .social a.delicious:before {
  content: '\f27c';
}
#connect .social a.googleplus:before {
  content: '\e008';
  font-weight: bold;
}
#connect .social a.dribbble:before {
  content: '\f27c';
}
#connect .social a.instagram:before {
  content: '\e010';
}
#connect .social a.vimeo:before {
  content: '\e011';
}
#connect .social a.pinterest:before {
  content: '\e012';
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	Styles for Gravity forms
	Added by Leanne 20/8/2017
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.gform_heading {
	padding-bottom: 20px;
}

.gfield {
	margin: 0 0 0 0 ; padding: 0 0 0 0 ;
}
.ginput_container_text .small {
	width:500px;
}
.ginput_container_checkbox,.ginput_container_radio {
	 margin: 0 0 0 0 ; padding: 0 0 0 0 ;
}
.ginput_container_textarea .small {
	width:500px; height:70px;
}
.ginput_container_textarea .medium{
	width:750px; height:200px;
}

.gfield_checkbox input[type=checkbox],.gfield_radio input[type=radio] {
    	-ms-transform: scale(1.5); /* IE */
    	-moz-transform: scale(1.5); /* FF */
    	-webkit-transform: scale(1.5); /* Safari and Chrome */
    	-o-transform: scale(1.5); /* Opera */
    	padding: 10px;
	position: relative;
}

.gfield_checkbox input[type=checkbox]:checked + label, .gfield_radio input[type=radio]:checked + label  {
  font-weight: bold;
} 

.goption_other .gfield_label{
	font-weight:normal;font-style: italic;
}


.validation_error{
	background-color: #d9534f;
    	border-color: #d43f3a;
	color: #fff;
}
.validation_message{
	color: #d9534f;
}

.tooltip:hover:after {
     	padding: 5px 5px 5px 5px;
 	border: 1px solid black;
	background-color: white;
    	border-radius: 5px;
	position: absolute;
 	left: 400px;
    	z-index: 1;
  	width: 350px;
	font-family: "Alef", sans-serif;
	font-weight: normal;
	content: attr(data-tip);
}

/*  Hide the anti-spam honeypot field */
#field_1_63 {
	display: none;
}
#field_2_8 {
	display: none;
}




